A.N.l. LOGISTICS, LTD. - Project progress work #3127
Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

Project progress work # 3101 (New): [Coding] Web Development
[Coding] Schedule/Receive Container

04 Dec 2025 16:51 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 04 Sep 2025
Priority: Normal Due date: 05 Sep 2025
Assignee: Yutthapong Sricha % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 24 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 04 Dec 2025 16:51 - Siriwilai Chaiwattanaphon
- Finish date changed from 05 Sep 2025 to 24 Oct 2025

#2 - 04 Dec 2025 17:19 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
